=== debian/changelog ===
skanlite (21.08.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release within KDE Gears (21.08.1).
  * Update watch file.
  * Add upstream signing key.
  * Removed Mark Purcell from the uploaders, thanks for your work on the
    package!
  * Add myself to uploaders.
  * Bump standards version, no changes necessary.
  * Change maintainer to Debian Qt/KDE Maintainers.
  * Update build-dependencies according to cmake.

 -- Norbert Preining <norbert@preining.info>  Fri, 03 Sep 2021 11:13:28 +0900
