=== debian/changelog ===
skanlite (21.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* fields.
  * CI: disable the blhc job.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13

 -- Pino Toscano <pino@debian.org>  Sat, 09 Oct 2021 00:09:35 +0200
