=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Kai Wasserbäch <curan@debian.org>,
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.79.0~),
                gettext,
                libkf5coreaddons-dev (>= 5.79.0~),
@@ -19,8 +19,8 @@
                qtbase5-dev (>= 5.14.0~),
 Standards-Version: 4.6.0
 Homepage: https://kde.org/applications/graphics/org.kde.skanlite
-Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/skanlite.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/skanlite
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/skanlite.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/skanlite
 Rules-Requires-Root: no
 
 Package: skanlite
