=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
                libkf5doctools-dev (>= 5.79.0~),
                libkf5i18n-dev (>= 5.79.0~),
                libkf5kio-dev (>= 5.79.0~),
-               libkf5sane-dev (>= 21.08.3~),
+               libkf5sane-dev (>= 21.11.90~),
                libkf5xmlgui-dev (>= 5.79.0~),
                libpng-dev,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.14.0~),
 Standards-Version: 4.6.0
 Homepage: https://kde.org/applications/graphics/org.kde.skanlite
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/skanlite.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/skanlite
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skanlite
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skanlite
 Rules-Requires-Root: no
 
 Package: skanlite
