=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: skanlite
 Section: graphics
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Kai Wasserbäch <curan@debian.org>,
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
@@ -12,7 +13,7 @@
                libkf5doctools-dev (>= 5.79.0~),
                libkf5i18n-dev (>= 5.79.0~),
                libkf5kio-dev (>= 5.79.0~),
-               libkf5sane-dev (>= 21.11.90~),
+               libkf5sane-dev (>= 21.12.0~),
                libkf5xmlgui-dev (>= 5.79.0~),
                libpng-dev,
                pkg-kde-tools (>= 0.15.16),
