## skanlite 22.04.1

=== debian/changelog ===
skanlite (22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:11:02 +0100
