=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libkf5doctools-dev (>= 5.79.0~),
                libkf5i18n-dev (>= 5.79.0~),
                libkf5kio-dev (>= 5.79.0~),
-               libkf5sane-dev (>= 22.04.1~),
+               libkf5sane-dev (>= 22.04.3~),
                libkf5xmlgui-dev (>= 5.79.0~),
                libpng-dev,
                pkg-kde-tools (>= 0.15.16),
