=== debian/control ===
Source: skanlite
Section: graphics
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Kai Wasserbäch <curan@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libkf5coreaddons-dev (>= 5.90.0~),
               libkf5doctools-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5kio-dev (>= 5.90.0~),
               libkf5sane-dev (>= 22.12.0~),
               libkf5xmlgui-dev (>= 5.90.0~),
               libksanecore-dev (>= 22.12.0~),
               libpng-dev,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.6.1
Homepage: https://kde.org/applications/graphics/org.kde.skanlite
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skanlite
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skanlite
Rules-Requires-Root: no

Package: skanlite
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: image scanner based on the KSane backend
 Skanlite is a small and simple scanner application which allows easy scanning
 of images with an attached scanner. Through the KSane backend, it can access
 a wide variety of different scanner models.
