=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: skanlite
 Section: graphics
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Kai Wasserbäch <curan@debian.org>,
            Norbert Preining <norbert@preining.info>,
@@ -13,16 +14,16 @@
                libkf5doctools-dev (>= 5.90.0~),
                libkf5i18n-dev (>= 5.90.0~),
                libkf5kio-dev (>= 5.90.0~),
-               libkf5sane-dev (>= 21.08.1~),
+               libkf5sane-dev (>= 22.12.2~),
                libkf5xmlgui-dev (>= 5.90.0~),
-               libksanecore-dev (>= 22.12.0~),
+               libksanecore-dev (>= 22.12.2~),
                libpng-dev,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://kde.org/applications/graphics/org.kde.skanlite
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/skanlite.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/skanlite
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skanlite
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/skanlite
 Rules-Requires-Root: no
 
 Package: skanlite
