=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                libkf5doctools-dev (>= 5.90.0~),
                libkf5i18n-dev (>= 5.90.0~),
                libkf5kio-dev (>= 5.90.0~),
-               libkf5sane-dev (>= 23.08.3~),
+               libkf5sane-dev (>= 23.08.4~),
                libkf5xmlgui-dev (>= 5.90.0~),
-               libksanecore-dev (>= 23.08.3~),
+               libksanecore-dev (>= 23.08.4~),
                libpng-dev,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.0~),
