=== src/CMakeLists.txt ===
--- 
+++ 
@@ -24,15 +24,15 @@
 
 target_link_libraries(skanlite
   PUBLIC
-    Qt5::Core
+    Qt${QT_MAJOR_VERSION}::Core
   PRIVATE
-    KF5::CoreAddons
+    KF${KF_MAJOR_VERSION}::CoreAddons
     KF5::Sane
-    KF5::I18n
-    KF5::XmlGui
-    KF5::KIOWidgets
+    KF${KF_MAJOR_VERSION}::I18n
+    KF${KF_MAJOR_VERSION}::XmlGui
+    KF${KF_MAJOR_VERSION}::KIOWidgets
 )
 
-install(TARGETS skanlite ${INSTALL_TARGETS_DEFAULT_ARGS})
-install(PROGRAMS org.kde.skanlite.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
+install(TARGETS skanlite ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
+install(PROGRAMS org.kde.skanlite.desktop DESTINATION ${KDE_INSTALL_APPDIR})
 install( FILES org.kde.skanlite.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR} )
