## skanlite 24.08.2

=== debian/changelog ===
skanlite (24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Oct 2024 11:59:51 -0500

skanlite (24.08.2-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.05.2).
  * Update build-deps with info from cmake.
  * Use dh-sequence-kf6.
  * Specify building with QT6.
  * Update Standards-Version to 4.7.0 (no changes needed).
  * Override lintian W: no-manual-page.
  * Refresh copyright info.

  [ Aurélien COUDERC ]
  * Actually use dh-sequence-kf6.
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Oct 2024 22:51:36 +0200
